.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.breadcrumb .breadcrumb-item{
    margin-top: 1.5rem !important;
    margin-bottom: 0.5rem !important;
}
.breadcrumb .breadcrumb-item:not(:first-child)::before {
    display: inline-block;
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity));
    content: '»';
}
.breadcrumb .breadcrumb-item a{
    font-size: 15px;
    line-height: 1.5rem;
    font-weight: 500;
    --tw-text-opacity: 1;
    color: rgb(0 123 255 / var(--tw-text-opacity));
}
.breadcrumb .breadcrumb-item.active{
    --tw-text-opacity: 1;
    color: rgb(75 85 99 / var(--tw-text-opacity));
    font-size: 15px;
}
/*breadcrumb para paginas general*/
.breadcrumb-pages {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.breadcrumb-pages .breadcrumb-item{
    margin-top: 0.5rem !important;
    margin-bottom: 0.5rem !important;
}
.breadcrumb-pages .breadcrumb-item:not(:first-child)::before {
    display: inline-block;
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity));
    content: '»';
}
.breadcrumb-pages .breadcrumb-item a{
    font-size: 15px;
    line-height: 1.5rem;
    font-weight: 500;
    color: rgb(255 104 33);
}
.breadcrumb-pages .breadcrumb-item.active{
    color: rgb(211 212 214);
    font-size: 15px;
}

.title-single-tour {
    font-family: "Barlow Condensed";
    color: #2e4334;
    font-size: 2rem;
    line-height: 2rem;
}
.reseñas {
    gap: 6px;
}
.reseñas li {
    --tw-text-opacity: 1;
    color: rgb(22 163 74 / var(--tw-text-opacity));
    font-size: 0.85rem;
    margin-bottom: 0.75rem;
}
.reseñas a{
    --tw-text-opacity: 1;
    color: rgb(0 123 255 / var(--tw-text-opacity));
}
.reseñas span{
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity));

}
.reseñas span i{
    padding-right: 4px;
}

/*****Mansory Images*****/
.mansory-images {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 10px;
    width: 100%;
    max-width: 100%;
}
.mansory-images .main-image{
    position: relative;
}
.mansory-images .main-image img{
    width: 100%;
    height: 455px;
    object-fit: cover;
    border-radius: 10px;
}

.mansory-images .side-images {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.mansory-images .side-images .display-off{
    display: none;
}
.mansory-images .side-images .image-container {
    flex-basis: 167px;
    position: relative;
}

.mansory-images .side-images .image-container img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    display: block;
}
.ver-mas-gallery {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 5px 10px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
}
.link-off {
    display: none; /* Oculta el enlace por defecto */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(0, 0, 0, 0.5); /* Fondo semitransparente */
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}
.mansory-images .main-image:hover .link-off {
    display: block;
}
.mansory-images .side-images .image-container:hover .link-off {
    display: block; 
}


.content-tour {
    display: flex;
    align-items: flex-start;
    margin: 30px 0px;
}
.content-tour .grid-left{
    width: 70%;
}
.post-tour p {
    text-align: justify;
}
.post-tour ul {
    list-style: inherit !important;
    padding-left: 30px !important;
}
.post-tour ol {
    list-style: decimal !important;
    padding-left: 30px !important;
}
.content-tour .grid-left h2{
    font-size: 22px;
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity));
}
.content-tour .grid-right{
    width: 30%;
    padding-left: 35px;
}
.content-tour .grid-right .right-1{
    border: 1px solid #cecece;
    border-radius: 15px;
    padding: 15px;
}
.content-tour .grid-right .right-1 .tabs-form{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.content-tour .grid-right .right-1 .tabs-form .tablink-form{ 
    width: 50%;
    border: none;
    background: #2e4334b5;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    padding: 12px;
    cursor:pointer;
}
.content-tour .grid-right .right-1 .tabs-form .b-now{
    border-top-left-radius: 15px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 15px;
}
.content-tour .grid-right .right-1 .tabs-form .tablink-form.active{ 
    width: 50%;
    background: #2e4334;
    font-weight: 600;
}
.content-tour .grid-right .right-1 .tabs-form .e-now{
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;

}
.content-tour .grid-right .right-1 .content-form .form-book-now{
    padding: 20px 15px;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .from{
    font-size: 13px;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .from .price{
    font-size: 25px;
    font-weight: 700;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .form-reserva{
    padding: 10px 0px;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .form-reserva .cant-pax{
    font-size: 13px;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .form-reserva .cant-pax .pax-r{
    font-size: 15px;
    font-weight: 600;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .form-reserva .resultado{
    padding: 10px 0px;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .form-reserva .resultado div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .form-reserva .resultado div span{
    font-size: 13px;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .form-reserva .resultado div span:nth-child(2){
    font-weight: 700;
}
.p-t-10{
    padding-top: 10px;
}
.p-b-10{
    padding-bottom: 10px;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .form-reserva .enviar button{
    width: 100%;
    padding: 15px;
    font-weight: 600;
    border-radius: 15px;
    border: none;
    background: #2e4334;
    color: #fff;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .form-reserva .enviar button:hover{
    cursor: pointer;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .whatsapp .btn-whatsapp{
    width: 100%;
    padding: 15px;
    font-weight: 600;
    border-radius: 15px;
    border: none;
    background: #2dbd19;
    color: #fff;
}
.content-tour .grid-right .right-1 .content-form .form-book-now .whatsapp .btn-whatsapp:hover{
    cursor: pointer;
}
.content-tour .grid-right .right-1 .content .form-book-now .form-reserva .enviar button:hover{
    cursor: pointer;
}
.content-tour .grid-right .right-1 .content .form-book-now .whatsapp .btn-whatsapp:hover{
    cursor: pointer;
}
.fomr-enquiry-now .form-consulta{
    padding: 20px 15px;
}
.fomr-enquiry-now .form-consulta h3{
    font-size: 18px;
    margin: 0;
    color: #2e4334;
}
.fomr-enquiry-now .form-consulta .form .enviar button{
    width: 100%;
    padding: 15px;
    font-weight: 600;
    border-radius: 15px;
    border: none;
    background: #2e4334;
    color: #fff;
}
.fomr-enquiry-now .form-consulta .form .enviar button:hover{
    cursor: pointer;
}
.wp-table {
    width: 100%;
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse;
}
.wp-table tbody {
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity));
}
.wp-table tbody tr:nth-child(odd){
    background-color: #f0f0f0;
}
.wp-table tbody tr:nth-child(2n+1){
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity));
}
.wp-table tbody tr td{
    border-width: 1px !important;
    --tw-border-opacity: 1 !important;
    border-color: rgb(229 231 235 / var(--tw-border-opacity)) !important;
    font-size: 0.95rem !important;
    line-height: 1.5rem !important;
    border: 1px solid;
    padding: .5em;
}
.wp-table tbody tr td .img-emoji{
    height: 1em !important;
    width: 1em !important;
    display: inline !important;
    margin: 0 0.2em !important;
    vertical-align: -0.1em !important;
}

/**CSS PARA TABS SINGLE TOURS****/
.tabs-container {
    padding: 30px 0px;
}
.tabs-container .tabs{
    display: flex;
    flex-wrap: wrap;
}
.tabs-container .tabs .tablink{
    padding: 8px 10px;
    border: none;
    color: #555353;
    background: #f3f4f6;
    margin-right: 10px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-size: 15px;
    font-weight: 500;
}
.tabs-container .tabs .tablink:hover{
    color: #564f4f;
    background: #2e4334ad;
}
.tabs-container .tabs .tablink.active{
    background: #2e4334;
    color: #fff;
    border-top: 1px solid #2e4334;
    border-right: 1px solid #2e4334;
    border-left: 1px solid #2e4334;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.tabs-container .tabs .tablink:hover{
    cursor:pointer;
}
.tabs-container .content{
    padding: 20px;
    border: 1px solid #2e4334;
    border-top-left-radius: 0px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.tabs-container .content details .descrip{
    padding: 10px 0px 0px 20px;
    position: relative;
    text-align: justify;
}
.tabs-container .content details .descrip::before{
    content: "";
    border-left: 1px dashed #cacaca;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 7px;
}

.tabs-container .content details summary {
    color: #555252;
}
.tabs-container .content details summary:hover {
    cursor:pointer;
    color: #2e4334;
}
.tabs-container .content details summary::marker {
    color: #555252;
    font-family: "Font Awesome 5 Free";
    content: "\f111";
    font-size: 0.8rem;
}
.tabs-container .content details summary::marker:hover {
    color: #2e4334;
}
.tabs-container .content details[open] summary {
    color: #2e4334;
}
.tabs-container .content details[open] summary::marker {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f3c5";
    color: #2e4334;
    font-size: 1.2rem;
}
.tabs-container .content h3{
    font-size: 20px;
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity));
    margin-bottom: 0.35rem;
}
.tabs-container .content .inclusions{
    font-size: 15.5px;
}
.tabs-container .content .inclusions ul{
    list-style: none !important;
    padding-left: 0px !important;
}
.tabs-container .content .inclusions ol{
    list-style: none !important;
    padding-left: 0px !important;
}
.tabs-container .content .inclusions .inc ul li{
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.tabs-container .content .inclusions .inc ul li::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    color:green;
    margin-right: 4px;
}
.tabs-container .content .inclusions .no-inc ul li{
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.tabs-container .content .inclusions .no-inc ul li::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f057";
    color:red;
    margin-right: 4px;
}
.tabs-container .content .recomend{
    font-size: 15.5px;
}
.tabs-container .content .recomend ul{
    list-style: none !important;
    padding-left: 0px !important;
}
.tabs-container .content .recomend ol{
    list-style: none !important;
    padding-left: 0px !important;
}
.tabs-container .content .recomend ul li{
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.tabs-container .content .recomend ul li::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    color:green;
    margin-right: 4px;
}


/****form para single tour*****/
.cant-pax .btn-pax{
    border: 1px solid #cecece;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    cursor: pointer;
}
.cant-pax .pax-r{
    border: none;
    width: 28px;
    text-align: center;
}
.h2-op1 {
    font-size: 22px;
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity));
}
.shadow-1 {
    padding: 14px;
    border-radius: 15px;
    margin: 15px 0px;
    box-shadow: 0 2px 6px rgb(0 0 0 / 10%);
    border: 1px solid #f0f0f0;
    text-align: center;
    background-color: #fff;
}
.map .img-map {
    border-radius: 15px;
    margin-bottom: 10px;
	width:100%;
	height: 100%;
}
.map span{
    font-weight: 600;
}
.info h4{
    font-size: 17px;
    font-weight: 600;
    color : #464444;
}
.info h2{
    font-size: 17px;
    font-weight: 600;
    color : #464444;
	margin-bottom: 8px;
}
.info p{
    font-size: 15px;
}
.info .enlace-chat{
    background-color: #dbdbdb;
    color: #2e4334;
    border-radius: 15px;
    font-size: 14.5px;
    font-weight: 500;
    padding: 5px 10px;
}
.info .enlace-chat:hover{
    background-color: #2e4334;
    color: #fff;
    box-shadow: 0 2px 6px rgb(0 0 0 / 10%);
    cursor: pointer;
}
.contact-info {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.contact-info h4{
    font-size: 17px;
    font-weight: 600;
    color: #464444;
}
.contact-info .link-contact{
    border-radius: 15px;
    padding: 3px;
    margin-bottom: 7px;
}
.contact-info span{
    font-size: 14.5px;
    color: #6f6f6f;
}
.contact-info .link-contact:nth-of-type(1) {
    border: 1px solid #218015;
}
.contact-info .link-contact:nth-of-type(2) {
    border: 1px solid #0000FF;
}
.contact-info .link-contact:nth-of-type(3) {
    border: 1px solid #FF0000;
}
.contact-info .link-contact:nth-of-type(1):hover {
    box-shadow: 0 0px 3px 0px rgb(33 128 21);
}
.contact-info .link-contact:nth-of-type(2):hover {
    box-shadow: 0 0px 3px 0px rgb(19 19 254);
}
.contact-info .link-contact:nth-of-type(3):hover {
    box-shadow: 0 0px 3px 0px rgb(255 0 0);
}
.list-categorias {
    text-align: left;
}
.list-categorias h4{
    font-size: 17px;
    font-weight: 600;
    color: #464444;
}
.list-categorias .categorias li a {
    font-size: 15px;
    margin-left: 5px;
}
.list-categorias .categorias li a:hover {
    color:#2e4334;
    text-decoration: underline;
}

.list-tours-rec {
    text-align: left;
}
.list-tours-rec h4{
    font-size: 17px;
    font-weight: 600;
    color: #464444;
}
.list-tours-rec h2{
    font-size: 17px;
    font-weight: 600;
    color: #464444;
	margin-bottom: 8px;
}
.list-tours-rec .recomendados li a {
    font-size: 15px;
    margin-left: 5px;
}
.list-tours-rec .recomendados li a:hover {
    color:#2e4334;
    text-decoration: underline;
}